@font-face {
	font-family: 'icomoon';
	src:url('/images/fonts/icomoon.eot?lmhjkt');
	src:url('/images/fonts/icomoon.eot?lmhjkt#iefix') format('embedded-opentype'),
		url('/images/fonts/icomoon.ttf?lmhjkt') format('truetype'),
		url('/images/fonts/icomoon.woff?lmhjkt') format('woff'),
		url('/images/fonts/icomoon.svg?lmhjkt#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-knowledgebase:before {
	content: "\e90c";
}
.icon-invoices:before {
	content: "\e90d";
}
.icon-announcements:before {
	content: "\e90e";
}
.icon-envelop:before {
	content: "\e90b";
}
.icon-olympic-circle-icon:before {
	content: "\e900";
}
.icon-home-icon:before {
	content: "\e901";
}
.icon-refresh:before {
	content: "\e902";
}
.icon-documents-icon:before {
	content: "\e903";
}
.icon-think-icon .path1:before {
	content: "\e904";
	color: rgb(53, 187, 170);
}
.icon-think-icon .path2:before {
	content: "\e905";
	margin-left: -1.142578125em;
	color: rgb(255, 255, 255);
}
.icon-contacts-icon:before {
	content: "\e906";
}
.icon-cases-icon:before {
	content: "\e907";
}
.icon-olympiccare-handbook-icon:before {
	content: "\e908";
}
.icon-solutions-details-icon:before {
	content: "\e909";
}
.icon-phone:before {
	content: "\e90a";
}

